@charset "utf-8";
/* CSS Document */

body {
	color:#000;
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	margin:0px; padding:0px;
}
.w { width:920px; }
a { color:#061331; text-decoration:none; }
a:hover { text-decoration:underline;}
a img{ border:0px; }
img {padding:0px; margin:0px;}
form { display:inline; }
h1 { padding:0px; margin:0px; font-size:28px; }
h2 { padding:0px; margin:0px; font-size:22px; }
h3 { padding:0px; margin:0px; font-size:18px; }
h4 { padding:0px; margin:0px; font-size:14px; }
h5 { padding:0px; margin:0px; font-size:11px; }
.fl { float:left; }
.fr { float:right; }
.l { text-align:left; }
.r { text-align:right; }
.c { text-align:center; }
.upper { text-transform:uppercase; }
.b { font-weight:bold; }
.pad5 { padding:5px; }
.pad4 { padding:4px; }
.s11 { font-size:11px; }
.s12 { font-size:12px; }
.s14 { font-size:14px; }
.s16 { font-size:16px; }
.s18 { font-size:18px; }
.s20 { font-size:20px; }
.s24 { font-size:24px; }
.spacer { height:4px; width:4px; }

/* colors */
.cLightBlue { color:#296aa6; }
.blue { color:#378bd3; }

/* links */
.lmore { font-weight:bold; color:black; padding:0px 3px;}

.topper { background:#093255; height:24px;}
.topperMenu { float:right; text-align:left; background:url(images/menu2.png) repeat-x top; }
.topperMenu a{ color:#FFF; padding:0px 10px;}

.footer { background:#f1f1f1; height:28px; width:920px; margin:10px 0px; color:#4e4e4e;}
.footer div { margin:5px 15px;}
.footer a {color:#4e4e4e;}

.blink a {color:#13a1d6; padding-left:15px; background:url(images/dot.png) no-repeat 3px 7px;}

.input { border:1px solid #2c8fb5; height:17px; font-size:11px; }
.advancedSearch { background:url(images/apart.jpg) no-repeat right bottom; border-right:solid 1px black; }
.advancedSearch td {text-align: left;}
.inputbox { width:80px; border: solid 1px #2c8fb6;}
.input {border: solid 1px #2c8fb6;}

